Page MenuHomePhabricator

Deploy French thank you email
Closed, ResolvedPublic1 Story Points

Description

Hi fr tech team and more specically @Ejegg

Could we please get your help to deploy an updated version of the French thank you email as early as possible this week? We have added a paragraph about tax deductibilty that will hopefully result in less donors contacting DS with questions.

Thank you!!

Link to the French TY email:

https://meta.wikimedia.org/w/index.php?title=Special:Translate&group=page-Fundraising%2FTranslation%2FThank+you+email+20161128&action=page&filter=&language=fr

Event Timeline

jrobell created this task.Sep 24 2017, 9:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 24 2017, 9:08 PM
Ejegg added a subscriber: MBeat33.EditedSep 25 2017, 5:58 PM

Hi @jrobell ! I've submitted the update for review in Gerrit, and I just noticed one thing. Should it be 'personnes comme vous et moi peuvent' instead of 'personnes comme vous et moi pouvez'? Also, @MBeat33, it looks like this version gets rid of the account creation link entirely.

Ejegg added a comment.Sep 25 2017, 6:00 PM

Oh, looks like someone's already fixed it! I'll update the patch in review.

Thanks, @Ejegg for the link update

Ejegg added a comment.Sep 25 2017, 6:07 PM

Ahhh... so I didn't actually notice it, it was an online grammer checker tool, and it was suggesting the opposite change, to use pouvez. But that's bad machine translation, right? On the other hand, Google Translate comes up with "Des gens comme vous et moi pouvons participer..."

Ejegg added a comment.EditedSep 25 2017, 6:08 PM

Ehh, never mind! The subject is "personnes" and that's 3rd person plural whether the personnes are like vous et moi or not. Deploying as is!

Ejegg added a comment.Sep 25 2017, 6:23 PM

OK @jrobell , the new translation is deployed

Ejegg triaged this task as High priority.Sep 25 2017, 6:23 PM
Ejegg set the point value for this task to 1.
Ejegg moved this task from Backlog to Done on the Fundraising Sprint RadioActivewear board.
Ejegg closed this task as Resolved.Sep 26 2017, 8:11 PM

Thank you very much @Ejegg ! The TY letter looks good to me!